Subject: g++ Linker bug
From: [email-masked]

22 Jan 1998 21:26:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

> Newbie finds bug.Hope I'm correct.
> 
> I tried to compile a win32 program that includes header
> files:windows.h,windowsx.h
> and got this message.
> "Internal compiler error:Program ld got fatal signal 1"
> 
> According to ld.info if this happens it is a bug.
> How can I correct this?
> 
> If someone can help please reply.
> 
> Regards
> Jorrel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".